how to prevent magic from downgrading to 2.4 again?

Talk about anything related to Gentoox or Gentoo.
Post Reply [phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable
linbox
Linux User
Posts: 17
Joined: Tue Nov 04, 2003 2:18 am
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable

how to prevent magic from downgrading to 2.4 again?

Post by linbox » Sat Jun 04, 2005 7:26 pm

I just read that you updated magic and it will downgrade everybody again to 2.4.

I don't have any problems with 2.6 so is there a way to keep the 2.6 kernel and still run magic to get all the other improvements there are available through magic?

Guenter

User avatar
Schultz
Novice
Posts: 40
Joined: Wed Mar 31, 2004 1:58 am
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable

same

Post by Schultz » Mon Jun 13, 2005 3:57 am

I am in same boat. I use ext3 natively so i don't have any FatX issues at all. so i would rather still use magic and not have it downgrade my system at all.

User avatar
ShALLaX
Site Admin
Posts: 1973
Joined: Sun Aug 10, 2003 9:25 pm
Location: England
Contact:

Post by ShALLaX » Mon Jun 13, 2005 10:23 am

There is no way.
The original Xbox adaptation of Gentoo

User avatar
Schultz
Novice
Posts: 40
Joined: Wed Mar 31, 2004 1:58 am
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable

Post by Schultz » Mon Jun 20, 2005 2:52 pm

damn.. well then is there any change that i could get your patches against the 2.6 tree to start building / using my own kernel with your patches of course. I checked through all the download files. And i remember you used to publish the b0x files but i can't find them anymore..

User avatar
ShALLaX
Site Admin
Posts: 1973
Joined: Sun Aug 10, 2003 9:25 pm
Location: England
Contact:

Post by ShALLaX » Tue Jun 21, 2005 3:40 pm

Since I coded ShAPAChE, I wrote a directory listings routine for it... this means I don't need to worry about posting all the .b0x files in the developer section - people are free to browse the repository at their leisure.

http://shallax.com:2000
The original Xbox adaptation of Gentoo

User avatar
Schultz
Novice
Posts: 40
Joined: Wed Mar 31, 2004 1:58 am
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable

Post by Schultz » Wed Jun 22, 2005 1:51 pm

ShALLaX wrote:Since I coded ShAPAChE, I wrote a directory listings routine for it... this means I don't need to worry about posting all the .b0x files in the developer section - people are free to browse the repository at their leisure.

http://shallax.com:2000
Yea i also just read your news post. Thanks again.

Post Reply
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable

Who is online

Users browsing this forum: No registered users and 4 guests